html,body{
    -webkit-user-select: none;
    -webkit-touch-callout: none;
    padding: 0;
    margin: 0;
    width:100%;
}

body {
    font-family: arial;
}


#controls {
    width: 100%;
    margin: 0 auto;
    padding-right: 1px;
    text-align: center;
    vertical-align: middle;
}

h1 {
    padding-bottom: 0    
}

#controls h1 {
    width:100%;
}

#buttons {
    margin: 0
}
#tablewrap {
    padding: 0 0 30px 0;
    width: 100%;
    display:block;
}

td {
    border: solid 3px black;
    margin: 0;
    padding: 0;
    height: 64px;
}

tr {
    line-height: 0px;
}

table {
    width:100%;
    margin-left: auto;
    margin-right: auto;
    border-spacing: 0;
    border: solid 3px black;
    background:#1A1A1A;
}

.labelHolder {
    min-width: 48px;
    width: 100px !important;
    height: 64px;
    transition: background .3s;
    text-align: center;
}

.label {
    line-height: 16px;
    text-align: center;
    border: none;
    margin: 0;
    display: inline-block;
    padding: 4px;
}

.tier {
    min-width:150px;
    min-height: 64px;
    text-align: left;
}

.hiddenkid {
    display:none;
}

td:last-of-type {
    background-color: black;
    width: 128px;
}


#settings {
    width: 64px;
    height: 64px;
    background: url('/images/chart/settings.png') center no-repeat;
    cursor: pointer;
    transition: all .3s;
    display:inline-block;
}

#settings:hover {
    opacity: .5;
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}
.characterDisplay{
    width:75%;
}
.settingsBox{
    min-width: 136px;
    max-width: 150px;
}


#moveButtons {
    width: 64px;
    height: 64px;
    display:inline-block;
}
div#moveUp {
    height:32px;
    width:64px;
    background: url('/images/chart/arrowup.png') center no-repeat;
    cursor: pointer;
    transition: all .3s;
}
div#moveDown {
    height:32px;
    width:64px;
    background: url('/images/chart/arrowdown.png') center no-repeat;
    cursor: pointer;
    transition: all .3s;
}
#moveButtons div:hover {
    opacity: .5;
}
#char {
    margin: 0px auto;
    line-height: 0px;
}

img {
    height: 64px;
}

.character {
    display:inline-block;
    height: 64px;
    width: 64px;
    background-position: center;
    background-size: cover;
    flex: none;
}
#overlay {
    opacity:0;
    visibility: hidden;
    position: fixed;
    left: 0px;
    top: 0px;
    width:100%;
    height:100% !important;
    text-align:center;
    z-index: 1000;
    background-color:rgba(0,0,0,.5);
    transition: opacity .3s;
}

#overlay #modalWrapper #modal,#gameChange,#helpMenu,#screenshotShow {
    position: relative;
    display:none;
    width: 90%;
    margin: 0 auto;
    background-color: #fff;
    padding:20px;
    text-align:center;
    z-index: 2000;
    max-height: 400px;
    overflow-y: scroll;
}
#screenshotShow canvas {
    width: 100%;
    margin: 20px 0
}

#switchButtons {
    line-height:2em;
}

#helpMenu {
    text-align: left;
    z-index: 10005
}

#colorselect {
    width: 100%;
    height: 40px;
    margin: 0px 4px;
    margin-bottom: 60px;
}

#colorselect span {
    width: 48px;
    height: 40px;
    margin: 0;
    display: inline-block;
    transition: box-shadow .1s;
    cursor: pointer;
}

#colorselect span.selected {
    box-shadow: inset 4px 4px red,
                inset -4px -4px red;
}

#close {
    position: absolute;
    top:0;
    right:0;
    width:16px;
    height:16px;
    margin:16px;
    background:url("/images/chart/close.png");
    opacity: .5;
    transition: opacity .3s;
    cursor: pointer;
}
#close:hover {
    opacity:1;
}

button {
    background: #fff;
    border: solid 1px #efefef;
    cursor: pointer;
    outline: none;
    position: relative;
    padding: 10px;
    font-size: 14px;
    width: 100%;
    max-width: 320px;
    box-sizing: border-box;
}

button:active {
    box-shadow: 0 1px #dedede;
    top: 1px;
}

#helpMenu { font-size: .8em }
#char {
    width: 100%;
    display: flex;
    flex-wrap: nowrap;
}
#char.stage {
}

#char-tier-outer-container-scroll { position: fixed; width: 100%; bottom: 0px !important; height: 95px; background: #fff; padding: 5px 0; margin: 0 -13px; z-index: 1000; border-top: #666 solid 1px; border-bottom: #666 solid 1px; box-sizing: border-box;}

#char-tier-container-scroll { overflow-x: scroll; z-index: 10005 }

.sumome-share-client-wrapper.sumome-share-client-wrapper-mobile-bottom-bar { display: none; }

@media (max-width: 480px){
    h1 { font-size: 20px}
   
    #tablewrap{
    }
    #colorselect {

        margin-bottom: 100px;
    }
    .settingsBox{
        min-width: 0px;
    }
    td:last-of-type {
    width: 64px;
}
}

@media (min-width: 768px){
    #screenshotShow canvas {
    width: 95%;
    }

    #char.stage { width: 100% }

    #char-tier-outer-container-scroll { position: relative; height: auto; background: #fff; padding: 0; margin: 0; z-index: 1000; border: none;}

#overlay #modalWrapper #modal,#gameChange,#helpMenu,#screenshotShow {
max-height: 800px;
overflow-y: scroll;
}

#char-tier-container-scroll { position: relative; width: 100%; bottom: 25px !important; height: auto; overflow-x: scroll; background: #fff; padding: 20px 0 0; margin: 0px; z-index: 1000; border: none}
#char {
    width: 100%;
    flex-wrap: wrap;
}

#helpMenu { font-size: 1em }


button {
    font-size: 16px
}

    img {
        height: 64px;
    }

    .character {
        display:inline-block;
        height: 64px;
        width: 64px;
        background-position: center;
        background-size: cover;
    }

    #colorselect {
        margin-bottom: 0px;
    }
}

@media (min-width: 1191px){
    #controls {
        width: 100%;
        text-align: left;
    }
    #controls h1{
        width: 50%;
    }

    #tablewrap {
        background-color: #1A1A1A;
        width: 100%;
    }

    table {
        max-width: 100%;
        background:#1A1A1A;
        margin-left: auto;
        margin-right: auto;
    }

    .tier {
        min-width:500px;
        min-height: 64px;
        text-align: left;
    }
    #char {
        margin: 10px auto;
        line-height: 0px;
    }

    img {
        height: 64px;
    }

    .character {
        display:inline-block;
        height: 64px;
        width: 64px;
        background-position: center;
        background-size: cover;
    }

    #overlay #modalWrapper #modal,#gameChange,#helpMenu,#screenshotShow {
        width: 728px;
    }
    #settings {
        background: url('/images/chart/settings-large.png') center no-repeat;
    }
}
